# videos.lukesmith.xyz

This is a single user instance which the single user is very much of
the opinion that his opinion is largely infallible, and he clearly 
supports right wing extremists.

His "about" says "dab on libtards", and "No coomers allowed."  There 
is a video (and he has a *lot* of videos) where he talks about how 
he is so upset that people are getting banned because they violated
YouTube's hate speech policy, and that "they're coming for me next".
